Subject: Jennette Anna Gudgel

From: Linda Gudgel Finnell <[email-masked]>
Date: Sun, 17 Nov 2019 16:55:54 -0500

Hi Folks-
I am trying to contact Jennette A. Gudgel who came to our Kentucky Reunion
in 2002.  She is an author now I believe and has written a book called
Civil Evil that I ran across on eBay.  At the time of the reunion she was
unmarried and lived in St. Paul, MN.  She was delightful to talk to and we
enjoyed her very much.  Has anyone had any contact with her since the
reunion?

Her line of descent is:
Old Andrew Gudgel
William Gudgel
Andrew William Gudgel
John Franklin Gudgel
Jesse Andrew Gudgel
John Clinton Gudgel
Jennette Anna Gudgel

Appreciate any information.
Linda
from Kentucky

We've had our first snow about 10 days ago!